package com.ycgis.macall.personalcenter.v.activity.applyfo;


import android.os.Bundle;

import com.rs.macall.androidx.basemodel.base.BaseViewBindActivity;

import com.ycgis.macall.personalcenter.databinding.ActivityApplyProcessBinding;

public class ApplyProcessActivity extends BaseViewBindActivity<ActivityApplyProcessBinding> {

    @Override
    protected ActivityApplyProcessBinding getViewBinding() {
        return ActivityApplyProcessBinding.inflate(getLayoutInflater());
    }

    @Override
    protected boolean isImmersiveStatusBar() {
        return true;
    }

    @Override
    protected void init() {
        viewBinding.titleleft.setOnClickListener(v -> finish());
    }

    @Override
    protected void readInstanceState(Bundle savedInstanceState) {

    }

    @Override
    protected void start() {

    }

}